Subject: [PATCH] ARM: dts: dra7-evm: Move pcie RC node to common file

From: [email-masked] (Tony Lindgren)
Date: Wed, 11 Oct 2017 08:46:02 -0700

* Tony Lindgren <[email-masked]> [171011 08:44]:
> * Kishon Vijay Abraham I <[email-masked]> [171011 01:06]:
> > From: Ravikumar Kattekola <[email-masked]>
> > 
> > Move the pcie_rc node to common file so that it can be
> > used by dra76-evm as well.
> > 
> > Signed-off-by: Ravikumar Kattekola <[email-masked]>
> > Signed-off-by: Kishon Vijay Abraham I <[email-masked]>
> > Signed-off-by: Sekhar Nori <[email-masked]>
> 
> Can you please resend this with your Signed-off-by also
> since you're the one sending it out?

Oops, sorry I misread, never mind. Applying into
omap-for-v4.15/dt thanks.

Regards,

Tony